httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Scandale <Brrr...@Excite.com>
Subject upgrading to 1.3.23.11 causing Post operations to expire
Date Mon, 22 Jul 2002 05:29:13 GMT
After upgrading from apache 1.3.20-16  to  1.3.23.11 suddenly an application is throwing this
error when pressing the back button in a browser:  This document resulted from a POST operation
and has expired from the cache. Press refresh to repost the form data.

Going back to version 1.3.20-16 allows use of the back button without the message showing
up.

I've spent three weeks trying to work this out and could sure use some help. 

Thanks in advance.
Brian 


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message